Source: libconfig-onion-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 licensecheck,
 perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libconfig-any-perl,
 libhash-merge-simple-perl,
 libmoo-perl,
 libtest-exception-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-onion-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-onion-perl
Homepage: https://metacpan.org/release/Config-Onion
Testsuite: autopkgtest-pkg-perl

Package: libconfig-onion-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: layered configuration
 Config::Onion stores all configuration settings in four layers:
 Defaults, Main, Local, and Override. Each layer can be added to as many
 times as you like. Within each layer, settings which are given multiple
 times will take the last specified value, while those which are not
 repeated will remain untouched.
